/* CSS Document */

.view {
}

#loginView { display: none; }

.no-close .ui-dialog-titlebar-close {
  display: none;
}

#loggedInView { display: none; float: right; }

#app {
	margin: 10px;
	padding: 10px;
}
.menu, .menu span, .menu a {
	border: solid 0px black;
}

.menu {
	width: auto;
	margin: auto;
	display: block;
	clear: both;
}
.menuitem span {
	display: inline-block;
}
.menuitem .title ,
.menuitem .value,
.menuitem .value_unit { font-size: 20px; dont-weight: bold; }
.menuitem .title,
.menuitem .description { 
	width: 300px;
}
.menuitem .description,
.menuitem .quantity,
.menuitem .unit { 
	font-size: 16px;
	color: #404040;
}
.menuitem .value,
.menuitem .quantity {
	width: 50px;
	text-align: right;
}
.menuitem .value,
.menuitem .value_unit,
.menuitem .quantity,
.menuitem .unit {
}
.menuitem select, .menuitem input, .menuitem textarea, .menuitem span {
	vertical-align: top;
	margin: 2px;
}
.menuitem span.description {
	height: auto;
}
.menuitem .itemBar { display: none; }
.menuitem .itemBar a { display: inline-block; width: 15px; height: 15px; font-size: 15px; font-weight: bold; text-align: center; }
.menuitem:hover .itemBar { display: inline-block; }
.menuitem a:hover { cursor: hand; background-color: #c0c0c0; }
div.menu div.menu, div.menu { margin-left: 25px; }
form.menuitem .itemBar { }
.ui-dialog form.menuitem:hover .itembar { display: none; }

.menu { font-family: Arial, Verdana; }
